.terms-wrap {
  background: #f1f1f1;
}

.terms {
  position: relative;
  background: #f1f1f1;
  padding: 10px 0;
  font-size: 16px;
  font-family: inherit;
  /* font-weight: 700;*/
  color: #fff;
  /*text-transform: uppercase;*/
  text-align: center;
}

.terms span {
  color: #878787;
}

.terms a {
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  color: #878787;
  text-decoration: none;
  cursor: pointer;
}

.terms a:hover {
  text-decoration: underline;
}

@media (max-width: 600px) {
  .terms a {
    right: 12px;
  }
}

.terms-footer {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 16px;
  padding: 10px 0;
}

.terms-footer a {
  color: #000;
  font-family: inherit;
  margin: 0 10px;
  text-decoration: none;
  cursor: pointer;
}

.terms-footer a:hover {
  text-decoration: underline;
}

a.website {
  overflow-wrap: break-word;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1050;
  display: none;
  width: 100%;
  height: 100%;
  overflow: hidden;
  outline: 0
}

.modal-body {
  position: relative;
  flex: 1 1 auto;
  padding: 20px;
}

.modal-body p {
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 15px;
}

.modal-body p:last-of-type {
  margin-bottom: 0;
}

.modal-body h3 {
  font-size: 17px;
  line-height: 1.3;
  font-weight: 700;
  margin: 0 auto 10px;
  text-align: left;
}

.modal-body ul {
  padding: 0;
  list-style: none;
}

.modal-body li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
  margin-left: 25px;
}

.modal-body li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 9px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #252525;

}

.modal-header {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
  padding: 10px 20px;
  border-bottom: 1px solid #dee2e6;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.modal-title {
  position: relative;
  margin: 0;
  line-height: 1.5;
  font-weight: 700;
  font-size: 20px;
}

.modal-open {
  overflow: hidden
}

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 5px;
  pointer-events: none
}

.modal.fade .modal-dialog {
  transition: transform .3s ease-out;
  transform: translate(0, -50px)
}

@media (prefers-reduced-motion: reduce) {
  .modal.fade .modal-dialog {
    transition: none
  }
}

.modal.show .modal-dialog {
  transform: none
}

.modal-dialog-scrollable {
  display: flex;
  max-height: calc(100% - 10px)
}

.modal-dialog-scrollable .modal-content {
  max-height: calc(100vh - 10px);
  overflow: hidden
}

.modal-dialog-scrollable .modal-footer,
.modal-dialog-scrollable .modal-header {
  flex-shrink: 0
}

.modal-dialog-scrollable .modal-body {
  overflow-y: auto
}

.modal-dialog-centered {
  display: flex;
  align-items: center;
  min-height: calc(100% - 10px)
}

.modal-dialog-centered::before {
  display: block;
  height: calc(100vh - 10px);
  content: ""
}

.modal-dialog-centered.modal-dialog-scrollable {
  flex-direction: column;
  justify-content: center;
  height: 100%
}

.modal-dialog-centered.modal-dialog-scrollable .modal-content {
  max-height: none
}

.modal-dialog-centered.modal-dialog-scrollable::before {
  content: none
}

.modal-content {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 3px;
  outline: 0
}

.modal-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1040;
  width: 100vw;
  height: 100vh;
  background-color: #000
}

.modal-backdrop.fade {
  opacity: 0
}

.modal-backdrop.show {
  opacity: .5
}

.close {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 20px;
  color: #000;
  background: transparent;
  text-shadow: 0 1px 0 #fff;
  padding: 0 5px;
  cursor: pointer;
  border: none;
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 560px;
    margin: 17px auto
  }

  .modal-dialog-scrollable {
    max-height: calc(100% - 35px)
  }

  .modal-dialog-scrollable .modal-content {
    max-height: calc(100vh - 35px)
  }

  .modal-dialog-centered {
    min-height: calc(100% - 35px)
  }

  .modal-dialog-centered::before {
    height: calc(100vh - 35px)
  }

  .modal-sm {
    max-width: 300px
  }
}

@media (min-width: 992px) {

  .modal-lg,
  .modal-xl {
    max-width: 800px
  }

  .modal-dialog {
    max-width: 760px;
  }
}

@media (min-width: 1200px) {
  .modal-xl {
    max-width: 1140px
  }
}

@media (max-width: 767px) {
  .modal-body p {
    font-size: 17px;
  }

  .modal-body h3 {
    font-size: 18px;
  }
}